/* LINK */
a {
    text-decoration: none!important;
    font-weight: 900!important;
}

a:hover {
    color: #F7AB31!important;
}

.badge-primary{
    background: #F7AB31!important;
}

.article-full a{
    color: #F7AB31;
}

.panel-body a{
    color: #F7AB31;
}

a:focus, a:hover {
  color: #F7AB31;
}

a:hover {
  color: #F39C12;
  text-decoration: underline;
}

/* HEADER */
.dx-header{
    background: linear-gradient(-45deg, #F7AB31, #F39C12);
}

.dx-header .dx-btn {
    border: 1px solid #FFF;
}

/* NAVBAR */
.dx-breadcrumbs > li > a:hover {
    color: #F39C12;
}

.dx-navbar ul > li > a {
    color: #F7AB31;
    padding: 16px 31px;
    letter-spacing: .03em;
    border: 1px solid;
    border-radius: 3px;
}

/* FOOTER */
.dx-footer {
    background: linear-gradient(-45deg, #F7AB31, #F39C12);
}

.dx-footer .dx-btn:hover {
    background: #F7AB31;
    color: #FFF!important;
}

/* ACCORDION */
#accordion .panel::before{
    border: 0px dashed #F7AB31;
}

#accordion .panel-title a{
    background: #fff;
    color: #000;
}

#accordion .panel-title a::before, #accordion .panel-title a.collapsed::before {
    border: 1px solid #F7AB31;
    background: #fff;
    color: #F7AB31;
}

/* BUTTON */
.dx-feature-3.dx-feature-color-3 .dx-feature-icon {
    color: #F39C12;
}

.dx-btn {
    background-color: #F39C12;
}

.dx-btn:hover, .dx-btn.hover, .dx-btn:focus, .dx-btn.focus, .dx-btn:active, .dx-btn.active {
    background-color: #F7AB31;
    color: #FFF!important;
}

